<?php

namespace Drupal\miniorange_webauthn\MoException;

use Throwable;
use Webauthn\Exception\WebauthnException;

class MoUserNotFoundException extends WebauthnException
{
  public static function create(string $message, ?Throwable $previous = null): self
  {
    return new self($message, $previous);
  }
}
